Categories:
  - Phone & SMS
  - System
License: GPL-3.0-or-later
AuthorName: tmo1
SourceCode: https://github.com/tmo1/sms-ie
IssueTracker: https://github.com/tmo1/sms-ie/issues
Changelog: https://github.com/tmo1/sms-ie/releases

AutoName: SMS Import / Export

RepoType: git
Repo: https://github.com/tmo1/sms-ie

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 3
    commit: 6cb75e3ac3a5687ac6be750c44d50fa70d6fbb1a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 4
    commit: 5a39d5b810f31d1a88786899e77983644f732255
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 5
    commit: 7c813cfd1c4da20af3a0c2ccb434376b5f272d3e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 6
    commit: 71e2e3bdfd1b799b26787b5247b3d029f2b5e2cd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 7
    commit: ddee0cf9340dcfe5013ad9ec95a6b048bf60cb94
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 8
    commit: ea61bcf5b97e1795388aa0b8a8eeda5d9f49203c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 9
    commit: f0da665d0793eb35dd9f093267a49ffe174ba34d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 10
    commit: 05eafc3465d09135b170712d496319d61b4bcfeb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.5'
CurrentVersionCode: 10
